Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_storage_mysql_get_contexts

## Name

librdf_storage_mysql_get_contexts --

## Synopsis

``librdf_iterator* `librdf_storage_mysql_get_contexts`` (librdf_storage* `storage`);`

## Arguments

`storage`

  the storage

## Description

Return an iterator with the context nodes present in storage.

## Return value

a librdf_iterator or NULL on failure

<<< Previous | Home | Next >>>
librdf_storage_mysql_find_statements_with_options | Up | librdf_storage_mysql_get_feature